body{
	color:white;
	background-color: black;
	padding:0;
	margin:0;
}
a{
	color:yellow;
	text-decoration:none;
}
a:visited{
	color:gold;
}
a:hover{
	background-color: gold;
	color:#0d0a61;
}
/************************************************/
contents{
	box-sizing: border-box;
	background-color: #000;
	width:100%;
	padding:10px;
	margin:0;
	display: block;
	text-align: center;
}

img{
	border:1px solid gray;
	margin:10px auto;
}
.img_count{
	width:fit-content;
	margin-left:auto;
	margin-right:10px;
	padding:10px;
}
.create_status{
	width:fit-content;
	margin:auto;
	padding:10px;

}
.pager{
	width:fit-content;
	margin:auto;
	padding:10px;
}
.webclap{
	padding:10px;
	margin:10px;
	border-top:1px solid white;
	border-bottom:1px solid white;

}
.webclap img{
	border-width: 0;
}
.series, .tag{
	padding:10px;
	margin:10px;
	border-top:1px solid skyblue;
	border-bottom:1px solid skyblue;
}
.next_page, .prev_page{
	padding:10px;
	margin:10px;
	border-top:1px solid gold;
	border-bottom:1px solid gold;

}
/************************************************/
.link{
	padding:10px;
	font-size:x-small;
}
.copyright{
	padding:10px;
	font-size:x-small;
	text-align: right;
}
.link,.copyright{
	background-color:#4f3557;
}
